Subject: Re: Seeking up-to-date Release Information for latest Cygwin versions
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2004 18:55:25 -0700

[email-masked] wrote:

> I have been looking through the documentation
> and I have not been able to find any recent
> information about what changes are in new
> versions of Cygwin and how they differ from
> previous versions. The latest such information
> I can find is in the README file in the package
> cygwin-doc and it ends at version B20.1
> 
> In case I am not clear, what I am looking for
> is a summary of what is new in each subsequent
> version (or major version), in the same style
> as this page for the latest Java release:
> 
> http://java.sun.com/j2se/1.5.0/docs/relnotes/features.html
> 
> To glean this information from the cygwin-announce
> archives seems as if it would be very time-consuming.
> But I would be glad to do it if there is no other
> way, please advise

There's the changelog, but that's probably not what you're asking.  With
a little creative googling you can most of the relevant cygwin-announce
messages in one batch:
http://www.google.com/search?q=site:cygwin.com+inurl:ml+inurl:announce+intitle:updated+intitle:cygwin+(intitle:%221.3%22+OR+intitle:%221.5%22)&num=30&hl=en&lr=&ie=UTF-8&c2coff=1&safe=off&as_qdr=all&filter=0

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/